_id: 2wcapjwm4rj21ni0
_key: '!items!2wcapjwm4rj21ni0'
img: systems/pf1/icons/misc/magic-swirl.png
name: Darkvault
system:
  actions:
    - _id: 85mln7pcq318km5x
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: 30-ft.-radius emanation
      duration:
        units: hour
        value: '24'
      measureTemplate:
        size: '30'
        type: circle
      name: Use
      range:
        units: close
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You ward an area's shadows such that light cannot penetrate them. The
      illumination level in the affected area no longer changes when nonmagical
      light enters it. Any magical effect must succeed at a caster level check
      (DC = 10 + your caster level) in order to change the light level within
      the spell's radius. <i>Darkvault</i> has no effect on spells or effects
      that would make the spell's area darker.  The spell must be cast on an
      area, such as a cave or room. A spellcaster of 11th level or higher can
      make <i>darkvault</i> permanent with a <i>permanency</i> spell, at a cost
      of 7,500 gp.</p>
  learnedAt:
    class:
      alchemist: 3
      arcanist: 5
      cleric: 5
      druid: 5
      hunter: 5
      investigator: 3
      oracle: 5
      psychic: 5
      shaman: 5
      sorcerer: 5
      warpriest: 5
      witch: 5
      wizard: 5
  level: 5
  materials:
    value: a stone that has never seen sunlight
  school: abj
  sr: false
type: spell

